body {
	margin: 2% 3%;
	font-family: georgia, "Times New Roman", serif;
}

#nav, #skip, object, #main-search, .section-logo, #footer .mydata, .family .chip {
	display: none;
}

.alt {
	display: block;
}

/*----- General Styles - change defaults -----*/
a {
	color: #020294;
}

fieldset, form, legend {
	margin: 0; padding: 0;
}

fieldset {
	border: 0;
}

legend {
	display: none;
}

p, ul, ol, dl {
	font-size: 8pt;
	color: #494848;
	margin: 2pt 0 12pt;
}

ol li {
	list-style-type: decimal;
}

p, dd {
	line-height: 1.5em;
}

.product-detail p {
	text-align: justify;
}

h1 {
	font-size: 14pt;
	color: #333;
}

h2 {
	font-size: 12pt;
	color: #0355a0;
	margin: 0 0 17pt; padding: 0;
}

.product-detail h2 {
	margin: 0 0 2pt; padding: 0;
}

h3 {
	font-size: 9pt;
	color: #012c62;
	margin: 0 0 7pt;
}

h4, h5 {
	margin: 0 0 7pt;
	font-size: 8pt;
	color: #494848;
}

ul {
	margin: 0 0 12pt 22pt; padding-left: 22pt;
}

ul ul {
	margin: 7pt 0 12pt 7pt;  padding-left: 7pt;
	font-size: 1em;
}

li {
	list-style-type: square;
	margin: 0 0 2pt;
}

li li {
	list-style-type: disc;
}

dt {
	margin: 0 0 2pt;
	font-weight: bold;
}

dd {
	margin: 0 0 12pt;
}

sup {
	font-size: 7pt;
}

img {
	border: 0;
}

select, input, textarea {
	font-size: 8pt;
	color: #8b8989;
	padding: 1pt;
}

textarea {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 1em;
}

p select, p input, p textarea {
	font-size: 1em;
}

input.submit {
	color: #000;
}

/* Layout elements */
#container {
	width: 98%;
}

#header {
	background: transparent;
	width: 100%;
}

#right .info-box {
	width: 30%;
}

#content {
	position: relative;
	margin-bottom: 32pt;
}

#footer {
	position: relative;
	clear: both;
	border-top: 1px solid #8d8e8c;
	padding: 4pt; 
}

.split-col-lt, .split-col-rt {
	float: none;
	margin: 0 0 25px;
	width: 100%;
}

.split-col-lt ul, .split-col-rt ul {
	margin: 0 0 22pt; 
}

.split-col-lt ul ul, .split-col-rt ul ul {
	margin-left: 7pt;
}

/*----- Display Styles -----*/
h2 img, .mid-align {
	vertical-align: middle;
}

.small {
	font-size: 7pt;
}

p .small, h3 .small {
	font-size: smaller;
}

.center, p.center {
	text-align: center;
}

.left-align, .listings td.left-align {
	text-align: left;
}

.right-align {
	text-align: right;
}

.center-align {
	text-align: center;
}

.error, .caution {
	color: #d32b2b;
	font-weight: bold;
}

.warning-box, .error-box {
	padding: 2pt;
	margin: 22pt 0;
}

.warning-box {
	border: 1px solid #d37f2b;
	background: #F9E2B9;
}

.warning-box p, .error-box p {
	color: #000;
	margin: 0;
}

.error-box {
	border: 1px solid #d32b2b;
	background: #FBE8E8;
}

.note {
	color: #d37f2b;
	font-weight: bold;
}

.inactive {
	color: #898988;
}

.page-sep {
	margin: 22pt 0;
	border-bottom: 1px solid #5194D1;
}

.invisible {
	visibility: hidden;
}

.breadcrumbs {
	font-size: 9pt;
	margin: 14px 0 22pt;
}

.clear-both {
	clear: both;
}

* html .clear-both {
	height: 1%;
}

.clear-right {
	clear: right;
}

.clear-left {
	clear: left;
}

.relative {
	position: relative;
}

.info-links {
	list-style: url('/images/bul_arr.gif') outside;
}

.info-links .dk {
	list-style: url('/images/bul_arr_dk.gif') outside;
}

ul.pr {
	margin: 0 0 22pt; padding-left: 17pt;
}

ul.pr li {
	margin: 0 0 7pt;
}

.orange-text {
	color: #F7921C;
}

.green-text {
	color: #577252;
}

.red {
	color: #990000;
}

.gray, .info-box .gray {
	color: #4e5357;
}

/* General table style */
.tbl-general {
	font-size: 8pt;
}

.tbl-general td, .tbl-general th {
	vertical-align: top;
	padding: 2pt;
}

.tbl-general th {
	color: #0355a0;
}

.tbl-general ul, .tbl-general select, .tbl-general input, .tbl-general textarea {
	font-size: 1em;
}

/* Tables showing documents or products listings/comparisons */
.listings { /** Base class */
	margin: 0 0 12pt;
	width: 95%;
	font-size: 8pt;
	color: #222;
}

.listings th, .listings td {
	padding: 2pt;
	text-align: center;
}

.listings th {
	font-weight: normal;
}

.listings th, .listings th a:link, .listings th a:visited, .listings th a:hover, .listings th a:active {
	color: #fff;
}

.listings th a:hover, .listings th a:active {
	text-decoration: none;
}

.listings ul, .listings p, dl .listings {
	font-size: 1em;
}

dl .listings {
	margin: 12pt 0;
}

.listings ul {
	margin-left: 0;
}

.tbl-blue { /** Blue modifier */
	border-top: 1px solid #263e54;
	border-left: 1px solid #263e54;
}

.tbl-blue th, .tbl-blue td {
	background: #F6F6F7;
	border-right: 1px solid #263e54;
	border-bottom: 1px solid #263e54;
}

.tbl-blue th {
	background: #717172;
}

.tbl-blue tr.sep td, .tbl-blue td.sep {
	border-bottom: 4px solid #5c96cb;
}

.tbl-blue tr.sep2 td, .tbl-blue td.sep2 {
	border-bottom: 2px solid #263e54;
}

.tbl-blue tr.dk td {
	background: #d7dee7;
}

.tbl-green { /** Green modifier */
	border-top: 1px solid #203221;
	border-left: 1px solid #203221;
}

.tbl-green th, .tbl-green td {
	background: #e3f0e1;
	border-right: 1px solid #203221;
	border-bottom: 1px solid #203221;
}

.tbl-green th {
	background: #517e52;
}

.tbl-green tr.sep td, .tbl-green td.sep {
	border-bottom: 4px solid #203221;
}

.tbl-green tr.dk td {
	background: #b9c4b8;
}

.tech-docs td { /** Tech docs */
	text-align: center;
}

.new {
	margin-left: -21pt;
	vertical-align: middle;
}

.caption {
	margin: -7pt 0 12pt;
}

/* Divs, info boxes */
.documentation, .info-box, .cutout {
	background: #eff0f0;
	padding: 2pt;
}	

.documentation {
	width: 95%;
}

.info-box, .accreditation, .documentation {
	margin: 0 0 22pt;
	font-size: .9em;
}

.accreditation {
	border: 1px solid #95a792;
	padding: 2pt;
}

.info-box h3 {
	font-weight: bold;
	color: #0355a0;
}

.product-detail .info-box h3 {
	font-size: 9pt;
}

.info-box ul {
	margin-left: 17pt;
}

.info-box li {
	margin-bottom: 5pt;
}

.info-box ul.nobul {
	padding-left: 0;
}

.info-box .info-links {
	list-style: url('/images/bul_arr_orange.gif') outside;
}

.info-box .info links li {
	vertical-align: middle;
}

html>body .info-box .info-links {
	margin-left: 7pt;
}

.info-box .info-links .dk {
	list-style: url('/images/bul_arr_orange_dk.gif') outside;
}

.no-bg {
	background: transparent;
}

.product-line li {
	list-style: url('/images/bul_arr_orange2.gif') outside;
}

.product-line li ul {
	margin: 7pt 0;
}

.product-line li li {
	list-style: url('/images/bul_arr_orange_lt.gif') outside;
}

.normal-sizing { /** Normal Font Sizing modifier (like on Sign-in registration page) **/
	font-size: 1em;
}

.green { /** Green modifier */
	background: #e3f0e1;
}

.green h3, #right .green h3 {
	color: #577252;
}

h3.green {
	color: #477649;
	background: transparent;
}

.orange { /** Orange modifier */
	background: #fdf5ea;
}

.info-box .cutout { /** Cutout boxes inside the info-box */
	background: #fff;
	border: 1px solid #A7A6AA;
	margin: 7pt 0;
}

.orange .cutout {
	border-color: #eab780;
}

.orange .cutout h4 {
	color: #bf6c13;
}

.chip-detail {
	font-size: 9pt;
	font-weight: bold;
	color: #364961;
}

.noborder, .noborder td {
	border: 0;
}

/* Products page */
.family {
	margin: 0 0 47pt;
}

.family ul {
	margin-left: 15pt; padding: 0;
}
